#
# This file is part of the Fidry\AliceDataFixtures package.
#
# (c) Théo FIDRY <theo.fidry@gmail.com>
#
# For the full copyright and license information, please view the LICENSE
# file that was distributed with this source code.
#
Fidry\AliceDataFixtures\Bridge\Propel2\Model\Author:
    author{1..5}:
        name: Foobar

